Scientific workshop "Big Data Analytics" - Meeting #3190

Scientific seminar 2020-03-26 online
2020-03-26 15:29 - Evgeniy Pavlovskiy

Status: Closed Start date: 2020-03-26

Priority: Middle (CpeaHuii) Due date: 2020-03-26

Assignee: Evgeniy Pavlovskiy % Done: 100%

Target version: Spent time: 0.00 hour

Time: 16:20 - 17:12 Participants (Wiki): Ehsan Saleh, Mikhail Yakovlev,

Soumabha Basu, Alexander Donets
(16:37), Abhishek Kumar (16:42),
Alexander Rusnak (16:45), llya Elagin
(16:50), Sergey (17:05)

Place: https://zoom.us/j/910812617 Participants: Alexander Donets, Alexander Rusnak,
Alexey Korolev, Andrey Yashkin, Anik
Chakrabarty, Antoine, Stéphane, Michel
Logeais, Daniil Fishman, Darya
Pirozhkova, Dinesh Reddy
Yerukalareddy , Elena Voskoboy,
Evgeniy Pavlovskiy, Geoffroy de
Felcourt, Jetina Tsvaki, Kaivalya
Pandey, Kirill Kalmutskiy, Mikhail Liz,
Mikhail Rodin, Mukul Vishwas, Nikita
Nikolaev, Oladotun Oluwagbemi , Omid
Razizadeh, Owen Siyoto, Raphael
Blankson, Ravi Kumar, Richard Fambon,
Rishabh Tiwarri, Rohan Rathore ,
Sergey Garmaev, Thibault Kollen, Vasiliy
Baranov, Vladislav Panferov, Watana
Pongsapas

Description
16:25 - 16:50 Omid Razizadeh Using ML to improve RANS Turbulence model. & Master thesis results. presentation.

16:50 - 17:08 Kaivalya Pandey. Human Level Control in Reinforcement Learning.
presentation.

Record: https://youtu.be/obwjtD6FrCM

History

#1 - 2020-03-26 15:32 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Ehsan Saleh, Mikhail Yakovlev, Soumabha Basu, to Ehsan Saleh, Mikhail Yakovlev, Soumabha Basu, Alexander
Donets (16:37)

- Participants Alexander Donets added

#2 - 2020-03-26 15:39 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Ehsan Saleh, Mikhail Yakovlev, Soumabha Basu, Alexander Donets (16:37) to Ehsan Saleh, Mikhail Yakovlev,
Soumabha Basu, Alexander Donets (16:37), Abhishek Kumar (16:42)

#3 - 2020-03-26 15:40 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Ehsan Saleh, Mikhail Yakovlev, Soumabha Basu, Alexander Donets (16:37), Abhishek Kumar (16:42) to Ehsan
Saleh, Mikhail Yakovlev, Soumabha Basu, Alexander Donets (16:37), Abhishek Kumar (16:42), Alexander Rusnak (16:45)

- Participants Alexander Rusnak added

#4 - 2020-03-26 15:52 - Evgeniy Pavlovskiy
- File Omid Razizadeh.Presentation_Final.pdf added
- Description updated

- Participants (Wiki) changed from Ehsan Saleh, Mikhail Yakovlev, Soumabha Basu, Alexander Donets (16:37), Abhishek Kumar (16:42), Alexander
Rusnak (16:45) to Ehsan Saleh, Mikhail Yakovlev, Soumabha Basu, Alexander Donets (16:37), Abhishek Kumar (16:42), Alexander Rusnak (16:45),

llya Elagin (16:50)

#5 - 2020-03-26 15:52 - Evgeniy Pavlovskiy
- Description updated

- Time changed from 16:20 - 16:42 to 16:20 - 17:10

#6 - 2020-03-26 16:00 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Ehsan Saleh, Mikhail Yakovlev, Soumabha Basu, Alexander Donets (16:37), Abhishek Kumar (16:42), Alexander
Rusnak (16:45), llya Elagin (16:50) to Ehsan Saleh, Mikhail Yakovlev, Soumabha Basu, Alexander Donets (16:37), Abhishek Kumar (16:42),

Alexander Rusnak (16:45), llya Elagin (16:50), Sergey (17:05)
- Participants Sergey Garmaev added

#7 - 2020-03-26 17:02 - Evgeniy Pavlovskiy
- File Human Level Control- RL_ Kaivalya Pandey.pdf added

- Description updated

#8 - 2020-03-26 17:04 - Evgeniy Pavlovskiy
- Description updated

- Time changed from 16:20 - 17:10 to 16:20 - 17:12

#9 - 2020-03-26 17:04 - Evgeniy Pavlovskiy
- Status changed from New to Resolved

- % Done changed from 0 to 80
#10 - 2020-03-26 17:21 - Evgeniy Pavlovskiy
- Status changed from Resolved to Closed

- % Done changed from 80 to 100

#11 - 2020-06-03 18:12 - Evgeniy Pavlovskiy

- Description updated

Files

Omid Razizadeh.Presentation_Final.pdf 1.39 MB 2020-03-26 Evgeniy Pavlovskiy
Human Level Control- RL_ Kaivalya Pandey.pdf 420 KB 2020-03-26 Evgeniy Pavlovskiy
